{% set CodiceModulo = "COM_RIN_MENSA" %}
{% set Urn = "document:s_italia:ristorazione.scolastica;rinuncia;comunicazione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di rinuncia al servizio di mensa scolastica"
destinatario_amministrazione=""
destinatario_ufficio="UOFALSE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da="RICH_ISCR_MENSA,RICH_ISCR_TRASPORTO,RICH_VAR_MENSA,COM_RIN_MENSA_TRASP"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Comunicazione di rinuncia al servizio di mensa scolastica{% endblock title %}
{% block content %}
  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input value="2016/2017" id="Parametri_Anno_scolastico" name="Parametri_Anno_scolastico" type="hidden"/>

 <input dynamic_value="('Rinuncia servizio mensa anno 2016/2017' + ' (richiedente: ' + #Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ') (fruitori: ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase()
 +(#Referente1_Cognome.value() != '' ?  ', ' : '') + #Referente1_Cognome.value().toUpperCase() + ' ' + #Referente1_Nome.value().toUpperCase()
 +(#Referente2_Cognome.value() != '' ?  ', ' : '') + #Referente2_Cognome.value().toUpperCase() + ' ' + #Referente2_Nome.value().toUpperCase()
 +(#Referente3_Cognome.value() != '' ?  ', ' : '') + #Referente3_Cognome.value().toUpperCase() + ' ' + #Referente3_Nome.value().toUpperCase()
 + ')' ).substring(0, 255)" id="Oggetto" name="Oggetto" type="hidden"/>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Comunicazione di rinuncia al servizio di mensa scolastica<br/><span style="font-size:80%; font-weight:normal">anno scolastico 2016/2017</span>
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>

{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, affidatario o tutore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "true") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
 COMUNICA
</h3>

<p class="Modulo">la rinuncia al servizio di mensa scolastica per</p>
<input id="Tassonomia_ServizioScolasticoRinuncia" name="Tassonomia_ServizioScolasticoRinuncia" value="si" dynamic_check="true" checked="checked" type="checkbox" style="display:none"/>
<input id="Tassonomia_MensaScolastica" name="Tassonomia_MensaScolastica" value="si" dynamic_check="true" checked="checked" type="checkbox" style="display:none"/>

<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" dynamic_value="#Tassonomia_ServizioScolasticoRinuncia.checked() ? 'Figlio non più iscritto' : 'Figlio non più iscritto'" />
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" dynamic_value="#Tassonomia_ServizioScolasticoRinuncia.checked() ? 'Figlio non più iscritto' : 'Figlio non più iscritto'" />
<input id="Referente2_Titolo" name="Referente2_Titolo" type="hidden" dynamic_value="#Tassonomia_ServizioScolasticoRinuncia.checked() ? 'Figlio non più iscritto' : 'Figlio non più iscritto'" />
<input id="Referente3_Titolo" name="Referente3_Titolo" type="hidden" dynamic_value="#Tassonomia_ServizioScolasticoRinuncia.checked() ? 'Figlio non più iscritto' : 'Figlio non più iscritto'" />
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" dynamic_value="#Tassonomia_ServizioScolasticoRinuncia.checked() ? 'Figlio non più iscritto' : 'Figlio non più iscritto'" />
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" dynamic_value="#Tassonomia_ServizioScolasticoRinuncia.checked() ? 'Figlio non più iscritto' : 'Figlio non più iscritto'" />
<input id="Referente2_Ruolo" name="Referente2_Ruolo" type="hidden" dynamic_value="#Tassonomia_ServizioScolasticoRinuncia.checked() ? 'Figlio non più iscritto' : 'Figlio non più iscritto'" />
<input id="Referente3_Ruolo" name="Referente3_Ruolo" type="hidden" dynamic_value="#Tassonomia_ServizioScolasticoRinuncia.checked() ? 'Figlio non più iscritto' : 'Figlio non più iscritto'" />
<table class="Modulo" style="border:1px solid grey;">
   <tbody>
		<tr class="Rigaintestazione">
                <td colspan="3">
					<div id="Figlio" label="Nominativi dei figli" mandatory="true"></div>
					<p class="Labeltabella"><input group="Figlio" id="Figlio1" name="Figlio1" type="checkbox" value="si" dynamic_check="true" checked="checked"/> generalità del minore che non usufruisce più del servizio (1° figlio)</p>
                </td>
		</tr>
		<tr class="Rigaintestazioneridotta">
                <td style="width:33%">
                    <p class="Labelcella">Cognome</p>
                </td>
                <td style="width:33%">
                    <p class="Labelcella">Nome</p>
                </td>
                <td>
                    <p class="Labelcella">Codice Fiscale</p>
                </td>
		</tr>
  <tr mandatory_enabled="#Figlio1.checked()">
    <td>
     <input class="" id="Referente_Cognome" label="Cognome primo figlio" name="Referente_Cognome" style="width:100%;" type="text"/>
    </td>
    <td>
     <input class="" id="Referente_Nome" label="Nome primo figlio" name="Referente_Nome" style="width:100%;" type="text"/>
    </td>
    <td>
     <input class="" format="cf" id="Referente_CodiceFiscale" label="Codice fiscale primo figlio" name="Referente_CodiceFiscale" style="width:100%;" type="text"/>
    </td>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width:33%;">
    <p class="Labelcella">
     Nell'anno scolastico 2016/2017 iscritto alla classe
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Scuola
    </p>
   </td>
   </tr>
  <tr>
   <td mandatory="true">
    <select class="inputNormal" id="Referente_Attributi_ClasseIscrizione" name="Referente_Attributi_ClasseIscrizione" style="width:100%" label="Classe di iscrizione primo figlio">
		<option value=""></option>
	<optgroup label="scuola dell'infanzia Cerchio Magico">
        <option value="ARAN - cerchio magico">ARAN - cerchio magico</option>
        <option value="BLU - cerchio magico">BLU - cerchio magico</option>
        <option value="ROSSA - cerchio magico">ROSSA - cerchio magico</option>
        <option value="VERDE - cerchio magico">VERDE - cerchio magico</option>
        <option value="LIL - cerchio magico">LIL - cerchio magico</option>
        <option value="NUO - cerchio magico">NUO - cerchio magico</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Marta">
        <option value="ARAN - marta">ARAN - marta</option>
        <option value="GIALLA - marta">GIALLA - marta</option>
        <option value="ROSSA - marta">ROSSA - marta</option>
        <option value="VERDE - marta">VERDE - marta</option>
        <option value="AZZ - marta">AZZ - marta</option>
        <option value="LILLA - marta">LILLA - marta</option>
        <option value="NUO - marta">NUO - marta</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Iqbal Masih">
        <option value="ARAN - masih">ARAN - masih</option>
        <option value="AZZ - masih">AZZ - masih</option>
        <option value="GIALLA - masih">GIALLA - masih</option>
        <option value="ROSSA - masih">ROSSA - masih</option>
        <option value="VERDE - masih">VERDE - masih</option>
        <option value="VIO - masih">VIO - masih</option>
        <option value="NUO - masih">NUO - masih</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Gianni Rodari">
        <option value="ARAN - rodari">ARAN - rodari</option>
        <option value="AZZ - rodari">AZZ - rodari</option>
        <option value="GIALLA - rodari">GIALLA - rodari</option>
        <option value="ROSSA - rodari">ROSSA - rodari</option>
        <option value="VERDE - rodari">VERDE - rodari</option>
        <option value="NUO - rodari">NUO - rodari</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Gianni Rodari c/o la Scuola primaria Mozzi">
        <option value="GIRASOLI - rodari mozzi">GIRASOLI - rodari mozzi</option>
        <option value="PAPAVERI - rodari mozzi">PAPAVERI - rodari mozzi</option>
        <option value="TULIPANI - rodari mozzi">TULIPANI - rodari mozzi</option>
        <option value="NUO - rodari mozzi">NUO - rodari mozzi</option>
    </optgroup>
    <optgroup label="scuola primaria C. Battisti">
        <option value="1/A - battisti">1/A - battisti</option>
        <option value="1/B - battisti">1/B - battisti</option>
        <option value="1/C - battisti">1/C - battisti</option>
        <option value="2/A - battisti">2/A - battisti</option>
        <option value="2/B - battisti">2/B - battisti</option>
        <option value="2/C - battisti">2/C - battisti</option>
        <option value="3/A - battisti">3/A - battisti</option>
        <option value="3/B - battisti">3/B - battisti</option>
        <option value="3/C - battisti">3/C - battisti</option>
        <option value="4/A - battisti">4/A - battisti</option>
        <option value="4/B - battisti">4/B - battisti</option>
        <option value="4/C - battisti">4/C - battisti</option>
        <option value="5/A - battisti">5/A - battisti</option>
        <option value="5/B - battisti">5/B - battisti</option>
        <option value="5/C - battisti">5/C - battisti</option>
        <option value="1 - battisti">1 - battisti</option>
        <option value="2 - battisti">2 - battisti</option>
        <option value="3 - battisti">3 - battisti</option>
        <option value="4 - battisti">4 - battisti</option>
        <option value="5 - battisti">5 - battisti</option>
    </optgroup>
    <optgroup label="scuola primaria De Amicis">
        <option value="1/A - de amicis">1/A - de amicis</option>
        <option value="1/B - de amicis">1/B - de amicis</option>
        <option value="1/C - de amicis">1/C - de amicis</option>
        <option value="1/D - de amicis">1/D - de amicis</option>
        <option value="1/E - de amicis">1/E - de amicis</option>
        <option value="2/A - de amicis">2/A - de amicis</option>
        <option value="2/B - de amicis">2/B - de amicis</option>
        <option value="2/C - de amicis">2/C - de amicis</option>
        <option value="2/D - de amicis">2/D - de amicis</option>
        <option value="2/E - de amicis">2/E - de amicis</option>
        <option value="3/A - de amicis">3/A - de amicis</option>
        <option value="3/B - de amicis">3/B - de amicis</option>
        <option value="3/C - de amicis">3/C - de amicis</option>
        <option value="3/D - de amicis">3/D - de amicis</option>
        <option value="3/E - de amicis">3/E - de amicis</option>
        <option value="4/A - de amicis">4/A - de amicis</option>
        <option value="4/B - de amicis">4/B - de amicis</option>
        <option value="4/C - de amicis">4/C - de amicis</option>
        <option value="4/D - de amicis">4/D - de amicis</option>
        <option value="4/E - de amicis">4/E - de amicis</option>
        <option value="5/A - de amicis">5/A - de amicis</option>
        <option value="5/B - de amicis">5/B - de amicis</option>
        <option value="5/C - de amicis">5/C - de amicis</option>
        <option value="5/D - de amicis">5/D - de amicis</option>
        <option value="5/E - de amicis">5/E - de amicis</option>
        <option value="1 - de amicis">1 - de amicis</option>
        <option value="2 - de amicis">2 - de amicis</option>
        <option value="3 - de amicis">3 - de amicis</option>
        <option value="4 - de amicis">4 - de amicis</option>
        <option value="5 - de amicis">5 - de amicis</option>
    </optgroup>
    <optgroup label="scuola primaria Bicetti">
        <option value="1/A - bicetti">1/A - bicetti</option>
        <option value="1/B - bicetti">1/B - bicetti</option>
        <option value="1/C - bicetti">1/C - bicetti</option>
        <option value="2/A - bicetti">2/A - bicetti</option>
        <option value="2/B - bicetti">2/B - bicetti</option>
        <option value="2/C - bicetti">2/C - bicetti</option>
        <option value="3/A - bicetti">3/A - bicetti</option>
        <option value="3/B - bicetti">3/B - bicetti</option>
        <option value="3/C - bicetti">3/C - bicetti</option>
        <option value="4/A - bicetti">4/A - bicetti</option>
        <option value="4/B - bicetti">4/B - bicetti</option>
        <option value="4/C - bicetti">4/C - bicetti</option>
        <option value="5/A - bicetti">5/A - bicetti</option>
        <option value="5/B - bicetti">5/B - bicetti</option>
        <option value="5/C - bicetti">5/C - bicetti</option>
        <option value="1 - bicetti">1 - bicetti</option>
        <option value="2 - bicetti">2 - bicetti</option>
        <option value="3 - bicetti">3 - bicetti</option>
        <option value="4 - bicetti">4 - bicetti</option>
        <option value="5 - bicetti">5 - bicetti</option>
    </optgroup>
    <optgroup label="scuola primaria Mozzi">
        <option value="1/A - mozzi">1/A - mozzi</option>
        <option value="1/B - mozzi">1/B - mozzi</option>
        <option value="1/C - mozzi">1/C - mozzi</option>
		<option value="1/D - mozzi">1/D - mozzi</option>
        <option value="2/A - mozzi">2/A - mozzi</option>
        <option value="2/B - mozzi">2/B - mozzi</option>
        <option value="2/C - mozzi">2/C - mozzi</option>
		<option value="2/D - mozzi">2/D - mozzi</option>
        <option value="3/A - mozzi">3/A - mozzi</option>
        <option value="3/B - mozzi">3/B - mozzi</option>
        <option value="3/C - mozzi">3/C - mozzi</option>
		<option value="3/D - mozzi">3/D - mozzi</option>
        <option value="4/A - mozzi">4/A - mozzi</option>
        <option value="4/B - mozzi">4/B - mozzi</option>
        <option value="4/C - mozzi">4/C - mozzi</option>
		<option value="4/D - mozzi">4/D - mozzi</option>
        <option value="5/A - mozzi">5/A - mozzi</option>
        <option value="5/B - mozzi">5/B - mozzi</option>
        <option value="5/C - mozzi">5/C - mozzi</option>
		<option value="5/D - mozzi">5/D - mozzi</option>
        <option value="1 - mozzi">1 - mozzi</option>
        <option value="2 - mozzi">2 - mozzi</option>
        <option value="3 - mozzi">3 - mozzi</option>
        <option value="4 - mozzi">4 - mozzi</option>
        <option value="5 - mozzi">5 - mozzi</option>
    </optgroup>
    <optgroup label="scuola Secondaria di 1° grado Plesso Cameroni">
        <option value="1/A - cameroni">1/A - cameroni</option>
        <option value="1/B - cameroni">1/B - cameroni</option>
        <option value="1/C - cameroni">1/C - cameroni</option>
        <option value="1/D - cameroni">1/D - cameroni</option>
        <option value="1/E - cameroni">1/E - cameroni</option>
        <option value="1/F - cameroni">1/F - cameroni</option>
		<option value="1/G - cameroni">1/G - cameroni</option>
        <option value="2/A - cameroni">2/A - cameroni</option>
        <option value="2/B - cameroni">2/B - cameroni</option>
        <option value="2/C - cameroni">2/C - cameroni</option>
        <option value="2/D - cameroni">2/D - cameroni</option>
        <option value="2/E - cameroni">2/E - cameroni</option>
        <option value="2/F - cameroni">2/F - cameroni</option>
		<option value="2/G - cameroni">2/G - cameroni</option>
        <option value="3/A - cameroni">3/A - cameroni</option>
        <option value="3/B - cameroni">3/B - cameroni</option>
        <option value="3/C - cameroni">3/C - cameroni</option>
        <option value="3/D - cameroni">3/D - cameroni</option>
        <option value="3/E - cameroni">3/E - cameroni</option>
        <option value="3/F - cameroni">3/F - cameroni</option>
		<option value="3/G - cameroni">3/G - cameroni</option>
        <option value="1 - cameroni">1 - cameroni</option>
        <option value="2 - cameroni">2 - cameroni</option>
        <option value="3 - cameroni">3 - cameroni</option>
    </optgroup>
    <optgroup label="scuola Secondaria di 1° grado Ing. Grossi">
        <option value="1/A - grossi">1/A - grossi</option>
        <option value="1/B - grossi">1/B - grossi</option>
        <option value="1/C - grossi">1/C - grossi</option>
        <option value="1/D - grossi">1/D - grossi</option>
        <option value="1/E - grossi">1/E - grossi</option>
		<option value="1/F - grossi">1/F - grossi</option>
        <option value="2/A - grossi">2/A - grossi</option>
        <option value="2/B - grossi">2/B - grossi</option>
        <option value="2/C - grossi">2/C - grossi</option>
        <option value="2/D - grossi">2/D - grossi</option>
        <option value="2/E - grossi">2/E - grossi</option>
		<option value="2/F - grossi">2/F - grossi</option>
        <option value="3/A - grossi">3/A - grossi</option>
        <option value="3/B - grossi">3/B - grossi</option>
        <option value="3/C - grossi">3/C - grossi</option>
        <option value="3/D - grossi">3/D - grossi</option>
        <option value="3/E - grossi">3/E - grossi</option>
		<option value="3/F - grossi">3/F - grossi</option>
        <option value="1 - grossi">1 - grossi</option>
        <option value="2 - grossi">2 - grossi</option>
        <option value="3 - grossi">3 - grossi</option>
    </optgroup>
	</select>
   </td>
   <td>
    <input id="Referente_Attributi_ScuolaIscrizione" name="Referente_Attributi_ScuolaIscrizione" dynamic_value="#Referente_Attributi_ClasseIscrizione.option_group()" style="width:100%" mandatory="true"/>
   </td>
   </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
		<tr class="Rigaintestazione">
                <td colspan="3">
					<p class="Labeltabella"><input group="Figlio" id="Figlio2" name="Figlio2" type="checkbox" value="si"/> generalità del minore che non usufruisce più del servizio (2° figlio)</p>
                </td>
		</tr>
		<tr class="Rigaintestazioneridotta">
                <td style="width:33%">
                    <p class="Labelcella">Cognome</p>
                </td>
                <td style="width:33%">
                    <p class="Labelcella">Nome</p>
                </td>
                <td>
                    <p class="Labelcella">Codice Fiscale</p>
                </td>
		</tr>
  <tr mandatory_enabled="#Figlio2.checked()">
    <td>
     <input class="" id="Referente1_Cognome" label="Cognome secondo figlio" name="Referente1_Cognome" style="width:100%;" type="text"/>
    </td>
    <td>
     <input class="" id="Referente1_Nome" label="Nome secondo figlio" name="Referente1_Nome" style="width:100%;" type="text"/>
    </td>
    <td>
     <input class="" format="cf" id="Referente1_CodiceFiscale" label="Codice fiscale secondo figlio" name="Referente1_CodiceFiscale" style="width:100%;" type="text"/>
    </td>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width:33%;">
    <p class="Labelcella">
     Nell'anno scolastico 2016/2017 iscritto alla classe
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Scuola
    </p>
   </td>
   </tr>
  <tr>
   <td mandatory_enabled="#Figlio2.checked()">
    <select class="inputNormal" id="Referente1_Attributi_ClasseIscrizione" name="Referente1_Attributi_ClasseIscrizione" style="width:100%" label="Classe di iscrizione secondo figlio">
		<option value=""></option>
	<optgroup label="scuola dell'infanzia Cerchio Magico">
        <option value="ARAN - cerchio magico">ARAN - cerchio magico</option>
        <option value="BLU - cerchio magico">BLU - cerchio magico</option>
        <option value="ROSSA - cerchio magico">ROSSA - cerchio magico</option>
        <option value="VERDE - cerchio magico">VERDE - cerchio magico</option>
        <option value="LIL - cerchio magico">LIL - cerchio magico</option>
        <option value="NUO - cerchio magico">NUO - cerchio magico</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Marta">
        <option value="ARAN - marta">ARAN - marta</option>
        <option value="GIALLA - marta">GIALLA - marta</option>
        <option value="ROSSA - marta">ROSSA - marta</option>
        <option value="VERDE - marta">VERDE - marta</option>
        <option value="AZZ - marta">AZZ - marta</option>
        <option value="LILLA - marta">LILLA - marta</option>
        <option value="NUO - marta">NUO - marta</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Iqbal Masih">
        <option value="ARAN - masih">ARAN - masih</option>
        <option value="AZZ - masih">AZZ - masih</option>
        <option value="GIALLA - masih">GIALLA - masih</option>
        <option value="ROSSA - masih">ROSSA - masih</option>
        <option value="VERDE - masih">VERDE - masih</option>
        <option value="VIO - masih">VIO - masih</option>
        <option value="NUO - masih">NUO - masih</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Gianni Rodari">
        <option value="ARAN - rodari">ARAN - rodari</option>
        <option value="AZZ - rodari">AZZ - rodari</option>
        <option value="GIALLA - rodari">GIALLA - rodari</option>
        <option value="ROSSA - rodari">ROSSA - rodari</option>
        <option value="VERDE - rodari">VERDE - rodari</option>
        <option value="NUO - rodari">NUO - rodari</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Gianni Rodari c/o la Scuola primaria Mozzi">
        <option value="GIRASOLI - rodari mozzi">GIRASOLI - rodari mozzi</option>
        <option value="PAPAVERI - rodari mozzi">PAPAVERI - rodari mozzi</option>
        <option value="TULIPANI - rodari mozzi">TULIPANI - rodari mozzi</option>
        <option value="NUO - rodari mozzi">NUO - rodari mozzi</option>
    </optgroup>
    <optgroup label="scuola primaria C. Battisti">
        <option value="1/A - battisti">1/A - battisti</option>
        <option value="1/B - battisti">1/B - battisti</option>
        <option value="1/C - battisti">1/C - battisti</option>
        <option value="2/A - battisti">2/A - battisti</option>
        <option value="2/B - battisti">2/B - battisti</option>
        <option value="2/C - battisti">2/C - battisti</option>
        <option value="3/A - battisti">3/A - battisti</option>
        <option value="3/B - battisti">3/B - battisti</option>
        <option value="3/C - battisti">3/C - battisti</option>
        <option value="4/A - battisti">4/A - battisti</option>
        <option value="4/B - battisti">4/B - battisti</option>
        <option value="4/C - battisti">4/C - battisti</option>
        <option value="5/A - battisti">5/A - battisti</option>
        <option value="5/B - battisti">5/B - battisti</option>
        <option value="5/C - battisti">5/C - battisti</option>
        <option value="1 - battisti">1 - battisti</option>
        <option value="2 - battisti">2 - battisti</option>
        <option value="3 - battisti">3 - battisti</option>
        <option value="4 - battisti">4 - battisti</option>
        <option value="5 - battisti">5 - battisti</option>
    </optgroup>
    <optgroup label="scuola primaria De Amicis">
        <option value="1/A - de amicis">1/A - de amicis</option>
        <option value="1/B - de amicis">1/B - de amicis</option>
        <option value="1/C - de amicis">1/C - de amicis</option>
        <option value="1/D - de amicis">1/D - de amicis</option>
        <option value="1/E - de amicis">1/E - de amicis</option>
        <option value="2/A - de amicis">2/A - de amicis</option>
        <option value="2/B - de amicis">2/B - de amicis</option>
        <option value="2/C - de amicis">2/C - de amicis</option>
        <option value="2/D - de amicis">2/D - de amicis</option>
        <option value="2/E - de amicis">2/E - de amicis</option>
        <option value="3/A - de amicis">3/A - de amicis</option>
        <option value="3/B - de amicis">3/B - de amicis</option>
        <option value="3/C - de amicis">3/C - de amicis</option>
        <option value="3/D - de amicis">3/D - de amicis</option>
        <option value="3/E - de amicis">3/E - de amicis</option>
        <option value="4/A - de amicis">4/A - de amicis</option>
        <option value="4/B - de amicis">4/B - de amicis</option>
        <option value="4/C - de amicis">4/C - de amicis</option>
        <option value="4/D - de amicis">4/D - de amicis</option>
        <option value="4/E - de amicis">4/E - de amicis</option>
        <option value="5/A - de amicis">5/A - de amicis</option>
        <option value="5/B - de amicis">5/B - de amicis</option>
        <option value="5/C - de amicis">5/C - de amicis</option>
        <option value="5/D - de amicis">5/D - de amicis</option>
        <option value="5/E - de amicis">5/E - de amicis</option>
        <option value="1 - de amicis">1 - de amicis</option>
        <option value="2 - de amicis">2 - de amicis</option>
        <option value="3 - de amicis">3 - de amicis</option>
        <option value="4 - de amicis">4 - de amicis</option>
        <option value="5 - de amicis">5 - de amicis</option>
    </optgroup>
    <optgroup label="scuola primaria Bicetti">
        <option value="1/A - bicetti">1/A - bicetti</option>
        <option value="1/B - bicetti">1/B - bicetti</option>
        <option value="1/C - bicetti">1/C - bicetti</option>
        <option value="2/A - bicetti">2/A - bicetti</option>
        <option value="2/B - bicetti">2/B - bicetti</option>
        <option value="2/C - bicetti">2/C - bicetti</option>
        <option value="3/A - bicetti">3/A - bicetti</option>
        <option value="3/B - bicetti">3/B - bicetti</option>
        <option value="3/C - bicetti">3/C - bicetti</option>
        <option value="4/A - bicetti">4/A - bicetti</option>
        <option value="4/B - bicetti">4/B - bicetti</option>
        <option value="4/C - bicetti">4/C - bicetti</option>
        <option value="5/A - bicetti">5/A - bicetti</option>
        <option value="5/B - bicetti">5/B - bicetti</option>
        <option value="5/C - bicetti">5/C - bicetti</option>
        <option value="1 - bicetti">1 - bicetti</option>
        <option value="2 - bicetti">2 - bicetti</option>
        <option value="3 - bicetti">3 - bicetti</option>
        <option value="4 - bicetti">4 - bicetti</option>
        <option value="5 - bicetti">5 - bicetti</option>
    </optgroup>
    <optgroup label="scuola primaria Mozzi">
        <option value="1/A - mozzi">1/A - mozzi</option>
        <option value="1/B - mozzi">1/B - mozzi</option>
        <option value="1/C - mozzi">1/C - mozzi</option>
		<option value="1/D - mozzi">1/D - mozzi</option>
        <option value="2/A - mozzi">2/A - mozzi</option>
        <option value="2/B - mozzi">2/B - mozzi</option>
        <option value="2/C - mozzi">2/C - mozzi</option>
		<option value="2/D - mozzi">2/D - mozzi</option>
        <option value="3/A - mozzi">3/A - mozzi</option>
        <option value="3/B - mozzi">3/B - mozzi</option>
        <option value="3/C - mozzi">3/C - mozzi</option>
		<option value="3/D - mozzi">3/D - mozzi</option>
        <option value="4/A - mozzi">4/A - mozzi</option>
        <option value="4/B - mozzi">4/B - mozzi</option>
        <option value="4/C - mozzi">4/C - mozzi</option>
		<option value="4/D - mozzi">4/D - mozzi</option>
        <option value="5/A - mozzi">5/A - mozzi</option>
        <option value="5/B - mozzi">5/B - mozzi</option>
        <option value="5/C - mozzi">5/C - mozzi</option>
		<option value="5/D - mozzi">5/D - mozzi</option>
        <option value="1 - mozzi">1 - mozzi</option>
        <option value="2 - mozzi">2 - mozzi</option>
        <option value="3 - mozzi">3 - mozzi</option>
        <option value="4 - mozzi">4 - mozzi</option>
        <option value="5 - mozzi">5 - mozzi</option>
    </optgroup>
    <optgroup label="scuola Secondaria di 1° grado Plesso Cameroni">
        <option value="1/A - cameroni">1/A - cameroni</option>
        <option value="1/B - cameroni">1/B - cameroni</option>
        <option value="1/C - cameroni">1/C - cameroni</option>
        <option value="1/D - cameroni">1/D - cameroni</option>
        <option value="1/E - cameroni">1/E - cameroni</option>
        <option value="1/F - cameroni">1/F - cameroni</option>
		<option value="1/G - cameroni">1/G - cameroni</option>
        <option value="2/A - cameroni">2/A - cameroni</option>
        <option value="2/B - cameroni">2/B - cameroni</option>
        <option value="2/C - cameroni">2/C - cameroni</option>
        <option value="2/D - cameroni">2/D - cameroni</option>
        <option value="2/E - cameroni">2/E - cameroni</option>
        <option value="2/F - cameroni">2/F - cameroni</option>
		<option value="2/G - cameroni">2/G - cameroni</option>
        <option value="3/A - cameroni">3/A - cameroni</option>
        <option value="3/B - cameroni">3/B - cameroni</option>
        <option value="3/C - cameroni">3/C - cameroni</option>
        <option value="3/D - cameroni">3/D - cameroni</option>
        <option value="3/E - cameroni">3/E - cameroni</option>
        <option value="3/F - cameroni">3/F - cameroni</option>
		<option value="3/G - cameroni">3/G - cameroni</option>
        <option value="1 - cameroni">1 - cameroni</option>
        <option value="2 - cameroni">2 - cameroni</option>
        <option value="3 - cameroni">3 - cameroni</option>
    </optgroup>
    <optgroup label="scuola Secondaria di 1° grado Ing. Grossi">
        <option value="1/A - grossi">1/A - grossi</option>
        <option value="1/B - grossi">1/B - grossi</option>
        <option value="1/C - grossi">1/C - grossi</option>
        <option value="1/D - grossi">1/D - grossi</option>
        <option value="1/E - grossi">1/E - grossi</option>
		<option value="1/F - grossi">1/F - grossi</option>
        <option value="2/A - grossi">2/A - grossi</option>
        <option value="2/B - grossi">2/B - grossi</option>
        <option value="2/C - grossi">2/C - grossi</option>
        <option value="2/D - grossi">2/D - grossi</option>
        <option value="2/E - grossi">2/E - grossi</option>
		<option value="2/F - grossi">2/F - grossi</option>
        <option value="3/A - grossi">3/A - grossi</option>
        <option value="3/B - grossi">3/B - grossi</option>
        <option value="3/C - grossi">3/C - grossi</option>
        <option value="3/D - grossi">3/D - grossi</option>
        <option value="3/E - grossi">3/E - grossi</option>
		<option value="3/F - grossi">3/F - grossi</option>
        <option value="1 - grossi">1 - grossi</option>
        <option value="2 - grossi">2 - grossi</option>
        <option value="3 - grossi">3 - grossi</option>
    </optgroup>
	</select>
   </td>
   <td mandatory_enabled="#Figlio2.checked()">
    <input id="Referente1_Attributi_ScuolaIscrizione" name="Referente1_Attributi_ScuolaIscrizione" dynamic_value="#Referente1_Attributi_ClasseIscrizione.option_group()" style="width:100%" />
   </td>
   </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
		<tr class="Rigaintestazione">
                <td colspan="3">
					<p class="Labeltabella"><input group="Figlio" id="Figlio3" name="Figlio3" type="checkbox" value="si"/> generalità del minore che non usufruisce più del servizio (3° figlio)</p>
                </td>
		</tr>
		<tr class="Rigaintestazioneridotta">
                <td style="width:33%">
                    <p class="Labelcella">Cognome</p>
                </td>
                <td style="width:33%">
                    <p class="Labelcella">Nome</p>
                </td>
                <td>
                    <p class="Labelcella">Codice Fiscale</p>
                </td>
		</tr>
  <tr mandatory_enabled="#Figlio3.checked()">
    <td>
     <input class="" id="Referente2_Cognome" label="Cognome terzo figlio" name="Referente2_Cognome" style="width:100%;" type="text"/>
    </td>
    <td>
     <input class="" id="Referente2_Nome" label="Nome terzo figlio" name="Referente2_Nome" style="width:100%;" type="text"/>
    </td>
    <td>
     <input class="" format="cf" id="Referente2_CodiceFiscale" label="Codice fiscale terzo figlio" name="Referente2_CodiceFiscale" style="width:100%;" type="text"/>
    </td>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width:33%;">
    <p class="Labelcella">
     Nell'anno scolastico 2016/2017 iscritto alla classe
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Scuola
    </p>
   </td>
   </tr>
  <tr>
   <td mandatory_enabled="#Figlio3.checked()">
    <select class="inputNormal" id="Referente2_Attributi_ClasseIscrizione" name="Referente2_Attributi_ClasseIscrizione" style="width:100%" label="Classe di iscrizione terzo figlio">
		<option value=""></option>
	<optgroup label="scuola dell'infanzia Cerchio Magico">
        <option value="ARAN - cerchio magico">ARAN - cerchio magico</option>
        <option value="BLU - cerchio magico">BLU - cerchio magico</option>
        <option value="ROSSA - cerchio magico">ROSSA - cerchio magico</option>
        <option value="VERDE - cerchio magico">VERDE - cerchio magico</option>
        <option value="LIL - cerchio magico">LIL - cerchio magico</option>
        <option value="NUO - cerchio magico">NUO - cerchio magico</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Marta">
        <option value="ARAN - marta">ARAN - marta</option>
        <option value="GIALLA - marta">GIALLA - marta</option>
        <option value="ROSSA - marta">ROSSA - marta</option>
        <option value="VERDE - marta">VERDE - marta</option>
        <option value="AZZ - marta">AZZ - marta</option>
        <option value="LILLA - marta">LILLA - marta</option>
        <option value="NUO - marta">NUO - marta</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Iqbal Masih">
        <option value="ARAN - masih">ARAN - masih</option>
        <option value="AZZ - masih">AZZ - masih</option>
        <option value="GIALLA - masih">GIALLA - masih</option>
        <option value="ROSSA - masih">ROSSA - masih</option>
        <option value="VERDE - masih">VERDE - masih</option>
        <option value="VIO - masih">VIO - masih</option>
        <option value="NUO - masih">NUO - masih</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Gianni Rodari">
        <option value="ARAN - rodari">ARAN - rodari</option>
        <option value="AZZ - rodari">AZZ - rodari</option>
        <option value="GIALLA - rodari">GIALLA - rodari</option>
        <option value="ROSSA - rodari">ROSSA - rodari</option>
        <option value="VERDE - rodari">VERDE - rodari</option>
        <option value="NUO - rodari">NUO - rodari</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Gianni Rodari c/o la Scuola primaria Mozzi">
        <option value="GIRASOLI - rodari mozzi">GIRASOLI - rodari mozzi</option>
        <option value="PAPAVERI - rodari mozzi">PAPAVERI - rodari mozzi</option>
        <option value="TULIPANI - rodari mozzi">TULIPANI - rodari mozzi</option>
        <option value="NUO - rodari mozzi">NUO - rodari mozzi</option>
    </optgroup>
    <optgroup label="scuola primaria C. Battisti">
        <option value="1/A - battisti">1/A - battisti</option>
        <option value="1/B - battisti">1/B - battisti</option>
        <option value="1/C - battisti">1/C - battisti</option>
        <option value="2/A - battisti">2/A - battisti</option>
        <option value="2/B - battisti">2/B - battisti</option>
        <option value="2/C - battisti">2/C - battisti</option>
        <option value="3/A - battisti">3/A - battisti</option>
        <option value="3/B - battisti">3/B - battisti</option>
        <option value="3/C - battisti">3/C - battisti</option>
        <option value="4/A - battisti">4/A - battisti</option>
        <option value="4/B - battisti">4/B - battisti</option>
        <option value="4/C - battisti">4/C - battisti</option>
        <option value="5/A - battisti">5/A - battisti</option>
        <option value="5/B - battisti">5/B - battisti</option>
        <option value="5/C - battisti">5/C - battisti</option>
        <option value="1 - battisti">1 - battisti</option>
        <option value="2 - battisti">2 - battisti</option>
        <option value="3 - battisti">3 - battisti</option>
        <option value="4 - battisti">4 - battisti</option>
        <option value="5 - battisti">5 - battisti</option>
    </optgroup>
    <optgroup label="scuola primaria De Amicis">
        <option value="1/A - de amicis">1/A - de amicis</option>
        <option value="1/B - de amicis">1/B - de amicis</option>
        <option value="1/C - de amicis">1/C - de amicis</option>
        <option value="1/D - de amicis">1/D - de amicis</option>
        <option value="1/E - de amicis">1/E - de amicis</option>
        <option value="2/A - de amicis">2/A - de amicis</option>
        <option value="2/B - de amicis">2/B - de amicis</option>
        <option value="2/C - de amicis">2/C - de amicis</option>
        <option value="2/D - de amicis">2/D - de amicis</option>
        <option value="2/E - de amicis">2/E - de amicis</option>
        <option value="3/A - de amicis">3/A - de amicis</option>
        <option value="3/B - de amicis">3/B - de amicis</option>
        <option value="3/C - de amicis">3/C - de amicis</option>
        <option value="3/D - de amicis">3/D - de amicis</option>
        <option value="3/E - de amicis">3/E - de amicis</option>
        <option value="4/A - de amicis">4/A - de amicis</option>
        <option value="4/B - de amicis">4/B - de amicis</option>
        <option value="4/C - de amicis">4/C - de amicis</option>
        <option value="4/D - de amicis">4/D - de amicis</option>
        <option value="4/E - de amicis">4/E - de amicis</option>
        <option value="5/A - de amicis">5/A - de amicis</option>
        <option value="5/B - de amicis">5/B - de amicis</option>
        <option value="5/C - de amicis">5/C - de amicis</option>
        <option value="5/D - de amicis">5/D - de amicis</option>
        <option value="5/E - de amicis">5/E - de amicis</option>
        <option value="1 - de amicis">1 - de amicis</option>
        <option value="2 - de amicis">2 - de amicis</option>
        <option value="3 - de amicis">3 - de amicis</option>
        <option value="4 - de amicis">4 - de amicis</option>
        <option value="5 - de amicis">5 - de amicis</option>
    </optgroup>
    <optgroup label="scuola primaria Bicetti">
        <option value="1/A - bicetti">1/A - bicetti</option>
        <option value="1/B - bicetti">1/B - bicetti</option>
        <option value="1/C - bicetti">1/C - bicetti</option>
        <option value="2/A - bicetti">2/A - bicetti</option>
        <option value="2/B - bicetti">2/B - bicetti</option>
        <option value="2/C - bicetti">2/C - bicetti</option>
        <option value="3/A - bicetti">3/A - bicetti</option>
        <option value="3/B - bicetti">3/B - bicetti</option>
        <option value="3/C - bicetti">3/C - bicetti</option>
        <option value="4/A - bicetti">4/A - bicetti</option>
        <option value="4/B - bicetti">4/B - bicetti</option>
        <option value="4/C - bicetti">4/C - bicetti</option>
        <option value="5/A - bicetti">5/A - bicetti</option>
        <option value="5/B - bicetti">5/B - bicetti</option>
        <option value="5/C - bicetti">5/C - bicetti</option>
        <option value="1 - bicetti">1 - bicetti</option>
        <option value="2 - bicetti">2 - bicetti</option>
        <option value="3 - bicetti">3 - bicetti</option>
        <option value="4 - bicetti">4 - bicetti</option>
        <option value="5 - bicetti">5 - bicetti</option>
    </optgroup>
    <optgroup label="scuola primaria Mozzi">
        <option value="1/A - mozzi">1/A - mozzi</option>
        <option value="1/B - mozzi">1/B - mozzi</option>
        <option value="1/C - mozzi">1/C - mozzi</option>
		<option value="1/D - mozzi">1/D - mozzi</option>
        <option value="2/A - mozzi">2/A - mozzi</option>
        <option value="2/B - mozzi">2/B - mozzi</option>
        <option value="2/C - mozzi">2/C - mozzi</option>
		<option value="2/D - mozzi">2/D - mozzi</option>
        <option value="3/A - mozzi">3/A - mozzi</option>
        <option value="3/B - mozzi">3/B - mozzi</option>
        <option value="3/C - mozzi">3/C - mozzi</option>
		<option value="3/D - mozzi">3/D - mozzi</option>
        <option value="4/A - mozzi">4/A - mozzi</option>
        <option value="4/B - mozzi">4/B - mozzi</option>
        <option value="4/C - mozzi">4/C - mozzi</option>
		<option value="4/D - mozzi">4/D - mozzi</option>
        <option value="5/A - mozzi">5/A - mozzi</option>
        <option value="5/B - mozzi">5/B - mozzi</option>
        <option value="5/C - mozzi">5/C - mozzi</option>
		<option value="5/D - mozzi">5/D - mozzi</option>
        <option value="1 - mozzi">1 - mozzi</option>
        <option value="2 - mozzi">2 - mozzi</option>
        <option value="3 - mozzi">3 - mozzi</option>
        <option value="4 - mozzi">4 - mozzi</option>
        <option value="5 - mozzi">5 - mozzi</option>
    </optgroup>
    <optgroup label="scuola Secondaria di 1° grado Plesso Cameroni">
        <option value="1/A - cameroni">1/A - cameroni</option>
        <option value="1/B - cameroni">1/B - cameroni</option>
        <option value="1/C - cameroni">1/C - cameroni</option>
        <option value="1/D - cameroni">1/D - cameroni</option>
        <option value="1/E - cameroni">1/E - cameroni</option>
        <option value="1/F - cameroni">1/F - cameroni</option>
		<option value="1/G - cameroni">1/G - cameroni</option>
        <option value="2/A - cameroni">2/A - cameroni</option>
        <option value="2/B - cameroni">2/B - cameroni</option>
        <option value="2/C - cameroni">2/C - cameroni</option>
        <option value="2/D - cameroni">2/D - cameroni</option>
        <option value="2/E - cameroni">2/E - cameroni</option>
        <option value="2/F - cameroni">2/F - cameroni</option>
		<option value="2/G - cameroni">2/G - cameroni</option>
        <option value="3/A - cameroni">3/A - cameroni</option>
        <option value="3/B - cameroni">3/B - cameroni</option>
        <option value="3/C - cameroni">3/C - cameroni</option>
        <option value="3/D - cameroni">3/D - cameroni</option>
        <option value="3/E - cameroni">3/E - cameroni</option>
        <option value="3/F - cameroni">3/F - cameroni</option>
		<option value="3/G - cameroni">3/G - cameroni</option>
        <option value="1 - cameroni">1 - cameroni</option>
        <option value="2 - cameroni">2 - cameroni</option>
        <option value="3 - cameroni">3 - cameroni</option>
    </optgroup>
    <optgroup label="scuola Secondaria di 1° grado Ing. Grossi">
        <option value="1/A - grossi">1/A - grossi</option>
        <option value="1/B - grossi">1/B - grossi</option>
        <option value="1/C - grossi">1/C - grossi</option>
        <option value="1/D - grossi">1/D - grossi</option>
        <option value="1/E - grossi">1/E - grossi</option>
		<option value="1/F - grossi">1/F - grossi</option>
        <option value="2/A - grossi">2/A - grossi</option>
        <option value="2/B - grossi">2/B - grossi</option>
        <option value="2/C - grossi">2/C - grossi</option>
        <option value="2/D - grossi">2/D - grossi</option>
        <option value="2/E - grossi">2/E - grossi</option>
		<option value="2/F - grossi">2/F - grossi</option>
        <option value="3/A - grossi">3/A - grossi</option>
        <option value="3/B - grossi">3/B - grossi</option>
        <option value="3/C - grossi">3/C - grossi</option>
        <option value="3/D - grossi">3/D - grossi</option>
        <option value="3/E - grossi">3/E - grossi</option>
		<option value="3/F - grossi">3/F - grossi</option>
        <option value="1 - grossi">1 - grossi</option>
        <option value="2 - grossi">2 - grossi</option>
        <option value="3 - grossi">3 - grossi</option>
    </optgroup>
	</select>
   </td>
   <td mandatory_enabled="#Figlio3.checked()">
    <input id="Referente2_Attributi_ScuolaIscrizione" name="Referente2_Attributi_ScuolaIscrizione" dynamic_value="#Referente2_Attributi_ClasseIscrizione.option_group()" style="width:100%" mandatory="true"/>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
		<tr class="Rigaintestazione">
                <td colspan="3">
					<p class="Labeltabella"><input group="Figlio" id="Figlio4" name="Figlio4" type="checkbox" value="si"/> generalità del minore che non usufruisce più del servizio (4° figlio)</p>
                </td>
		</tr>
		<tr class="Rigaintestazioneridotta">
                <td style="width:33%">
                    <p class="Labelcella">Cognome</p>
                </td>
                <td style="width:33%">
                    <p class="Labelcella">Nome</p>
                </td>
                <td>
                    <p class="Labelcella">Codice Fiscale</p>
                </td>
		</tr>
  <tr mandatory_enabled="#Figlio4.checked()">
    <td>
     <input class="" id="Referente3_Cognome" label="Cognome quarto figlio" name="Referente3_Cognome" style="width:100%;" type="text"/>
    </td>
    <td>
     <input class="" id="Referente3_Nome" label="Nome quarto figlio" name="Referente3_Nome" style="width:100%;" type="text"/>
    </td>
    <td>
     <input class="" format="cf" id="Referente3_CodiceFiscale" label="Codice fiscale quarto figlio" name="Referente3_CodiceFiscale" style="width:100%;" type="text"/>
    </td>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width:33%;">
    <p class="Labelcella">
     Nell'anno scolastico 2016/2017 iscritto alla classe
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Scuola
    </p>
   </td>
  </tr>
  <tr>
   <td mandatory_enabled="#Figlio4.checked()">
    <select class="inputNormal" id="Referente3_Attributi_ClasseIscrizione" name="Referente3_Attributi_ClasseIscrizione" style="width:100%" label="Classe di iscrizione quarto figlio">
		<option value=""></option>
	<optgroup label="scuola dell'infanzia Cerchio Magico">
        <option value="ARAN - cerchio magico">ARAN - cerchio magico</option>
        <option value="BLU - cerchio magico">BLU - cerchio magico</option>
        <option value="ROSSA - cerchio magico">ROSSA - cerchio magico</option>
        <option value="VERDE - cerchio magico">VERDE - cerchio magico</option>
        <option value="LIL - cerchio magico">LIL - cerchio magico</option>
        <option value="NUO - cerchio magico">NUO - cerchio magico</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Marta">
        <option value="ARAN - marta">ARAN - marta</option>
        <option value="GIALLA - marta">GIALLA - marta</option>
        <option value="ROSSA - marta">ROSSA - marta</option>
        <option value="VERDE - marta">VERDE - marta</option>
        <option value="AZZ - marta">AZZ - marta</option>
        <option value="LILLA - marta">LILLA - marta</option>
        <option value="NUO - marta">NUO - marta</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Iqbal Masih">
        <option value="ARAN - masih">ARAN - masih</option>
        <option value="AZZ - masih">AZZ - masih</option>
        <option value="GIALLA - masih">GIALLA - masih</option>
        <option value="ROSSA - masih">ROSSA - masih</option>
        <option value="VERDE - masih">VERDE - masih</option>
        <option value="VIO - masih">VIO - masih</option>
        <option value="NUO - masih">NUO - masih</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Gianni Rodari">
        <option value="ARAN - rodari">ARAN - rodari</option>
        <option value="AZZ - rodari">AZZ - rodari</option>
        <option value="GIALLA - rodari">GIALLA - rodari</option>
        <option value="ROSSA - rodari">ROSSA - rodari</option>
        <option value="VERDE - rodari">VERDE - rodari</option>
        <option value="NUO - rodari">NUO - rodari</option>
    </optgroup>
    <optgroup label="scuola dell'infanzia Gianni Rodari c/o la Scuola primaria Mozzi">
        <option value="GIRASOLI - rodari mozzi">GIRASOLI - rodari mozzi</option>
        <option value="PAPAVERI - rodari mozzi">PAPAVERI - rodari mozzi</option>
        <option value="TULIPANI - rodari mozzi">TULIPANI - rodari mozzi</option>
        <option value="NUO - rodari mozzi">NUO - rodari mozzi</option>
    </optgroup>
    <optgroup label="scuola primaria C. Battisti">
        <option value="1/A - battisti">1/A - battisti</option>
        <option value="1/B - battisti">1/B - battisti</option>
        <option value="1/C - battisti">1/C - battisti</option>
        <option value="2/A - battisti">2/A - battisti</option>
        <option value="2/B - battisti">2/B - battisti</option>
        <option value="2/C - battisti">2/C - battisti</option>
        <option value="3/A - battisti">3/A - battisti</option>
        <option value="3/B - battisti">3/B - battisti</option>
        <option value="3/C - battisti">3/C - battisti</option>
        <option value="4/A - battisti">4/A - battisti</option>
        <option value="4/B - battisti">4/B - battisti</option>
        <option value="4/C - battisti">4/C - battisti</option>
        <option value="5/A - battisti">5/A - battisti</option>
        <option value="5/B - battisti">5/B - battisti</option>
        <option value="5/C - battisti">5/C - battisti</option>
        <option value="1 - battisti">1 - battisti</option>
        <option value="2 - battisti">2 - battisti</option>
        <option value="3 - battisti">3 - battisti</option>
        <option value="4 - battisti">4 - battisti</option>
        <option value="5 - battisti">5 - battisti</option>
    </optgroup>
    <optgroup label="scuola primaria De Amicis">
        <option value="1/A - de amicis">1/A - de amicis</option>
        <option value="1/B - de amicis">1/B - de amicis</option>
        <option value="1/C - de amicis">1/C - de amicis</option>
        <option value="1/D - de amicis">1/D - de amicis</option>
        <option value="1/E - de amicis">1/E - de amicis</option>
        <option value="2/A - de amicis">2/A - de amicis</option>
        <option value="2/B - de amicis">2/B - de amicis</option>
        <option value="2/C - de amicis">2/C - de amicis</option>
        <option value="2/D - de amicis">2/D - de amicis</option>
        <option value="2/E - de amicis">2/E - de amicis</option>
        <option value="3/A - de amicis">3/A - de amicis</option>
        <option value="3/B - de amicis">3/B - de amicis</option>
        <option value="3/C - de amicis">3/C - de amicis</option>
        <option value="3/D - de amicis">3/D - de amicis</option>
        <option value="3/E - de amicis">3/E - de amicis</option>
        <option value="4/A - de amicis">4/A - de amicis</option>
        <option value="4/B - de amicis">4/B - de amicis</option>
        <option value="4/C - de amicis">4/C - de amicis</option>
        <option value="4/D - de amicis">4/D - de amicis</option>
        <option value="4/E - de amicis">4/E - de amicis</option>
        <option value="5/A - de amicis">5/A - de amicis</option>
        <option value="5/B - de amicis">5/B - de amicis</option>
        <option value="5/C - de amicis">5/C - de amicis</option>
        <option value="5/D - de amicis">5/D - de amicis</option>
        <option value="5/E - de amicis">5/E - de amicis</option>
        <option value="1 - de amicis">1 - de amicis</option>
        <option value="2 - de amicis">2 - de amicis</option>
        <option value="3 - de amicis">3 - de amicis</option>
        <option value="4 - de amicis">4 - de amicis</option>
        <option value="5 - de amicis">5 - de amicis</option>
    </optgroup>
    <optgroup label="scuola primaria Bicetti">
        <option value="1/A - bicetti">1/A - bicetti</option>
        <option value="1/B - bicetti">1/B - bicetti</option>
        <option value="1/C - bicetti">1/C - bicetti</option>
        <option value="2/A - bicetti">2/A - bicetti</option>
        <option value="2/B - bicetti">2/B - bicetti</option>
        <option value="2/C - bicetti">2/C - bicetti</option>
        <option value="3/A - bicetti">3/A - bicetti</option>
        <option value="3/B - bicetti">3/B - bicetti</option>
        <option value="3/C - bicetti">3/C - bicetti</option>
        <option value="4/A - bicetti">4/A - bicetti</option>
        <option value="4/B - bicetti">4/B - bicetti</option>
        <option value="4/C - bicetti">4/C - bicetti</option>
        <option value="5/A - bicetti">5/A - bicetti</option>
        <option value="5/B - bicetti">5/B - bicetti</option>
        <option value="5/C - bicetti">5/C - bicetti</option>
        <option value="1 - bicetti">1 - bicetti</option>
        <option value="2 - bicetti">2 - bicetti</option>
        <option value="3 - bicetti">3 - bicetti</option>
        <option value="4 - bicetti">4 - bicetti</option>
        <option value="5 - bicetti">5 - bicetti</option>
    </optgroup>
    <optgroup label="scuola primaria Mozzi">
        <option value="1/A - mozzi">1/A - mozzi</option>
        <option value="1/B - mozzi">1/B - mozzi</option>
        <option value="1/C - mozzi">1/C - mozzi</option>
		<option value="1/D - mozzi">1/D - mozzi</option>
        <option value="2/A - mozzi">2/A - mozzi</option>
        <option value="2/B - mozzi">2/B - mozzi</option>
        <option value="2/C - mozzi">2/C - mozzi</option>
		<option value="2/D - mozzi">2/D - mozzi</option>
        <option value="3/A - mozzi">3/A - mozzi</option>
        <option value="3/B - mozzi">3/B - mozzi</option>
        <option value="3/C - mozzi">3/C - mozzi</option>
		<option value="3/D - mozzi">3/D - mozzi</option>
        <option value="4/A - mozzi">4/A - mozzi</option>
        <option value="4/B - mozzi">4/B - mozzi</option>
        <option value="4/C - mozzi">4/C - mozzi</option>
		<option value="4/D - mozzi">4/D - mozzi</option>
        <option value="5/A - mozzi">5/A - mozzi</option>
        <option value="5/B - mozzi">5/B - mozzi</option>
        <option value="5/C - mozzi">5/C - mozzi</option>
		<option value="5/D - mozzi">5/D - mozzi</option>
        <option value="1 - mozzi">1 - mozzi</option>
        <option value="2 - mozzi">2 - mozzi</option>
        <option value="3 - mozzi">3 - mozzi</option>
        <option value="4 - mozzi">4 - mozzi</option>
        <option value="5 - mozzi">5 - mozzi</option>
    </optgroup>
    <optgroup label="scuola Secondaria di 1° grado Plesso Cameroni">
        <option value="1/A - cameroni">1/A - cameroni</option>
        <option value="1/B - cameroni">1/B - cameroni</option>
        <option value="1/C - cameroni">1/C - cameroni</option>
        <option value="1/D - cameroni">1/D - cameroni</option>
        <option value="1/E - cameroni">1/E - cameroni</option>
        <option value="1/F - cameroni">1/F - cameroni</option>
		<option value="1/G - cameroni">1/G - cameroni</option>
        <option value="2/A - cameroni">2/A - cameroni</option>
        <option value="2/B - cameroni">2/B - cameroni</option>
        <option value="2/C - cameroni">2/C - cameroni</option>
        <option value="2/D - cameroni">2/D - cameroni</option>
        <option value="2/E - cameroni">2/E - cameroni</option>
        <option value="2/F - cameroni">2/F - cameroni</option>
		<option value="2/G - cameroni">2/G - cameroni</option>
        <option value="3/A - cameroni">3/A - cameroni</option>
        <option value="3/B - cameroni">3/B - cameroni</option>
        <option value="3/C - cameroni">3/C - cameroni</option>
        <option value="3/D - cameroni">3/D - cameroni</option>
        <option value="3/E - cameroni">3/E - cameroni</option>
        <option value="3/F - cameroni">3/F - cameroni</option>
		<option value="3/G - cameroni">3/G - cameroni</option>
        <option value="1 - cameroni">1 - cameroni</option>
        <option value="2 - cameroni">2 - cameroni</option>
        <option value="3 - cameroni">3 - cameroni</option>
    </optgroup>
    <optgroup label="scuola Secondaria di 1° grado Ing. Grossi">
        <option value="1/A - grossi">1/A - grossi</option>
        <option value="1/B - grossi">1/B - grossi</option>
        <option value="1/C - grossi">1/C - grossi</option>
        <option value="1/D - grossi">1/D - grossi</option>
        <option value="1/E - grossi">1/E - grossi</option>
		<option value="1/F - grossi">1/F - grossi</option>
        <option value="2/A - grossi">2/A - grossi</option>
        <option value="2/B - grossi">2/B - grossi</option>
        <option value="2/C - grossi">2/C - grossi</option>
        <option value="2/D - grossi">2/D - grossi</option>
        <option value="2/E - grossi">2/E - grossi</option>
		<option value="2/F - grossi">2/F - grossi</option>
        <option value="3/A - grossi">3/A - grossi</option>
        <option value="3/B - grossi">3/B - grossi</option>
        <option value="3/C - grossi">3/C - grossi</option>
        <option value="3/D - grossi">3/D - grossi</option>
        <option value="3/E - grossi">3/E - grossi</option>
		<option value="3/F - grossi">3/F - grossi</option>
        <option value="1 - grossi">1 - grossi</option>
        <option value="2 - grossi">2 - grossi</option>
        <option value="3 - grossi">3 - grossi</option>
    </optgroup>
	</select>
   </td>
   <td mandatory_enabled="#Figlio4.checked()">
    <input id="Referente3_Attributi_ScuolaIscrizione" name="Referente3_Attributi_ScuolaIscrizione" dynamic_value="#Referente3_Attributi_ClasseIscrizione.option_group()" style="width:100%" mandatory="true"/>
   </td>
  </tr>
 </tbody>
</table>
<input id="Referente_Attributi_ClasseIscrizione_categoria" name="Referente_Attributi_ClasseIscrizione_categoria" type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="Referente_Attributi_ClasseIscrizione_nome" name="Referente_Attributi_ClasseIscrizione_nome" type="hidden" value="Classe di iscrizione"/>
<input id="Referente_Attributi_ScuolaIscrizione_categoria" name="Referente_Attributi_ScuolaIscrizione_categoria" type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="Referente_Attributi_ScuolaIscrizione_nome" name="Referente_Attributi_ScuolaIscrizione_nome" type="hidden" value="Scuola di iscrizione"/>

<input id="Referente1_Attributi_ClasseIscrizione_categoria" name="Referente1_Attributi_ClasseIscrizione_categoria" type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="Referente1_Attributi_ClasseIscrizione_nome" name="Referente1_Attributi_ClasseIscrizione_nome" type="hidden" value="Classe di iscrizione"/>
<input id="Referente1_Attributi_ScuolaIscrizione_categoria" name="Referente1_Attributi_ScuolaIscrizione_categoria" type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="Referente1_Attributi_ScuolaIscrizione_nome" name="Referente1_Attributi_ScuolaIscrizione_nome" type="hidden" value="Scuola di iscrizione"/>

<input id="Referente2_Attributi_ClasseIscrizione_categoria" name="Referente2_Attributi_ClasseIscrizione_categoria" type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="Referente2_Attributi_ClasseIscrizione_nome" name="Referente2_Attributi_ClasseIscrizione_nome" type="hidden" value="Classe di iscrizione"/>
<input id="Referente2_Attributi_ScuolaIscrizione_categoria" name="Referente2_Attributi_ScuolaIscrizione_categoria" type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="Referente2_Attributi_ScuolaIscrizione_nome" name="Referente2_Attributi_ScuolaIscrizione_nome" type="hidden" value="Scuola di iscrizione"/>

<input id="Referente3_Attributi_ClasseIscrizione_categoria" name="Referente3_Attributi_ClasseIscrizione_categoria" type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="Referente3_Attributi_ClasseIscrizione_nome" name="Referente3_Attributi_ClasseIscrizione_nome" type="hidden" value="Classe di iscrizione"/>
<input id="Referente3_Attributi_ScuolaIscrizione_categoria" name="Referente3_Attributi_ScuolaIscrizione_categoria" type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="Referente3_Attributi_ScuolaIscrizione_nome" name="Referente3_Attributi_ScuolaIscrizione_nome" type="hidden" value="Scuola di iscrizione"/>

<input id="Referente_ProvinciaResidenza" type="hidden" name="Referente_ProvinciaResidenza" dynamic_value="#Titolare_ProvinciaResidenza.value()"/>
<input id="Referente_ComuneResidenza" type="hidden" name="Referente_ComuneResidenza" dynamic_value="#Titolare_ComuneResidenza.value()"/>
<input id="Referente_ViaResidenza" type="hidden" name="Referente_ViaResidenza" dynamic_value="#Titolare_ViaResidenza.value()"/>
<input id="Referente_CivicoResidenza" type="hidden" name="Referente_CivicoResidenza" dynamic_value="#Titolare_CivicoResidenza.value()"/>
<input id="Referente_CAPResidenza" type="hidden" name="Referente_CAPResidenza" dynamic_value="#Titolare_CAPResidenza.value()"/>

<input id="Referente1_ProvinciaResidenza" type="hidden" name="Referente1_ProvinciaResidenza" dynamic_value="#Titolare_ProvinciaResidenza.value()"/>
<input id="Referente1_ComuneResidenza" type="hidden" name="Referente1_ComuneResidenza" dynamic_value="#Titolare_ComuneResidenza.value()"/>
<input id="Referente1_ViaResidenza" type="hidden" name="Referente1_ViaResidenza" dynamic_value="#Titolare_ViaResidenza.value()"/>
<input id="Referente1_CivicoResidenza" type="hidden" name="Referente1_CivicoResidenza" dynamic_value="#Titolare_CivicoResidenza.value()"/>
<input id="Referente1_CAPResidenza" type="hidden" name="Referente1_CAPResidenza" dynamic_value="#Titolare_CAPResidenza.value()"/>

<input id="Referente2_ProvinciaResidenza" type="hidden" name="Referente2_ProvinciaResidenza" dynamic_value="#Titolare_ProvinciaResidenza.value()"/>
<input id="Referente2_ComuneResidenza" type="hidden" name="Referente2_ComuneResidenza" dynamic_value="#Titolare_ComuneResidenza.value()"/>
<input id="Referente2_ViaResidenza" type="hidden" name="Referente2_ViaResidenza" dynamic_value="#Titolare_ViaResidenza.value()"/>
<input id="Referente2_CivicoResidenza" type="hidden" name="Referente2_CivicoResidenza" dynamic_value="#Titolare_CivicoResidenza.value()"/>
<input id="Referente2_CAPResidenza" type="hidden" name="Referente2_CAPResidenza" dynamic_value="#Titolare_CAPResidenza.value()"/>

<input id="Referente3_ProvinciaResidenza" type="hidden" name="Referente3_ProvinciaResidenza" dynamic_value="#Titolare_ProvinciaResidenza.value()"/>
<input id="Referente3_ComuneResidenza" type="hidden" name="Referente3_ComuneResidenza" dynamic_value="#Titolare_ComuneResidenza.value()"/>
<input id="Referente3_ViaResidenza" type="hidden" name="Referente3_ViaResidenza" dynamic_value="#Titolare_ViaResidenza.value()"/>
<input id="Referente3_CivicoResidenza" type="hidden" name="Referente3_CivicoResidenza" dynamic_value="#Titolare_CivicoResidenza.value()"/>
<input id="Referente3_CAPResidenza" type="hidden" name="Referente3_CAPResidenza" dynamic_value="#Titolare_CAPResidenza.value()"/>


<br/>

<globo_salto_pagina>
</globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se il modulo è sottoscritto con firma elettronica o se la firma autografa è apposta in presenza del dipendente addetto alla ricezione)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>



<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>


<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
